Subject: RE:RE: FW: Confirmation - Order Number D213200265......................WRONG SHIPPING ADDRESS #Ref 2021032000090702
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Mar 2021 07:05:33 -0700

Hello Clarita,

You are very welcome!  Good to hear your voice as well.

Have a great week!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Thanks so much Dear Erlinda!!!

It was nice to hear your voice…it is good to know the person on the other line.

Thanks a lot!!!

Clarita Cardenas

International Division

SCM Home | JLA Home | Olliix

Fremont, California

C: 925.457.8297 O: 925.933.9445

Headquarters 510-490-9788

From: [email-masked] [mailto:[email-masked]]
Sent: Monday, March 22, 2021 9:36 AM
To: [email-masked]
Subject: RE:FW: Confirmation - Order Number D213200265......................WRONG SHIPPING ADDRESS #Ref 2021032000090702

Hello Clarita,

Thank you for your email and voice message.  I have updated the shipping address as per your email below.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello Designer Living team.

I placed an order today and for some reason the address was not picked up by the system.

The address is in Florida and when I saw the confirmation I saw that it is directed to Sacramento.

I need to correct that , please let me know how to do it.

The correct address is:

Mrs. Susy Yanovitch

9801 Collins Ave

Apt. 16X

Bal Harbour, Fla. 33154

Phone : 1-786-493-6835

E-mail: [email-masked]

PLEASE ADVISE

Clarita Cardenas

International Division

SCM Home | JLA Home | Olliix

Fremont, California

C: 925.457.8297 O: 925.933.9445

Headquarters 510-490-9788

From: [email-masked] [mailto:[email-masked]]
Sent: Saturday, March 20, 2021 6:33 PM
To: [email-masked]
Subject: Confirmation - Order Number D213200265

NEW

|

BEDDING

|

FURNITURE

|

HOME DECOR

|

SALE

BEDDING

|

FURNITURE

|

HOME DECOR

NEW

|

SALE

Thank you for your order Clarita !

Visit Your Account for more information on your order status, rewards, gift card balance, and more.

Need to make a change to your order? Go to Your Account within 30 minutes of your purchase to edit your order information.

Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST).

If you want to exchange or return your product(s), please see our Return Policy.

If you want more information, please see our FAQ.

Thank you for shopping with us.

Designer Living

Order Summary

Order Date: 3/21/2021 1:32:37 AM|Order #: D213200265

Shipping Address:

Milena Velilla

5 Dalehurst Ct.

Sacramento, CA, 95835

US

9257883972

Shipping Method:

Free Shipping

Items

Regular Price:

$1,192.36

Discount:

-$716.42

Coupon:

-$238.00

Sales Tax:

$22.01

Shipping Fee:

$0.00

Require Signature:

$0.00

Order Total:

$259.95

Designer Living Dollars:

-$0.00

Voucher or Gift Card:

-$0.00

Charged

$259.95

Quinn 6 Piece Duvet Cover Set

Madison Park

SIZE:King/Cal King COLOR:Grey

QTY:1TOTAL:$54.99

Raina Metallic Printed Duvet Cover Set

Intelligent Design

SIZE:Full/Queen COLOR:Grey/Silver

QTY:2TOTAL:$62.98

400 Thread Count Wrinkle Resistant Cotton Sateen Sheet Set

Beautyrest

SIZE:King COLOR:White

QTY:1TOTAL:$37.49

400 Thread Count Wrinkle Resistant Cotton Sateen Sheet Set

Beautyrest

SIZE:Cal King COLOR:Ivory

QTY:1TOTAL:$37.49

Teague 3 Piece Cotton Duvet Cover Set

Madison Park

SIZE:Full/Queen COLOR:Taupe

QTY:1TOTAL:$44.99

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile & Unsubscribe

©2018 Designer Living Inc.